#yswcssbuttons {
	width: 210px ;
	text-align: left;
}
#yswcssbuttons ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}
#yswcssbuttons li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style: none ;
	font-family: inherit;
	font-size:17px;
	font-weight: 700;
}
#yswcssbuttons li a {
	color: #000 ;
	background-color: #ff0 ;
	border: 2px outset #b3a000 ;
	width: 210px ;
	/*height: 24px; */
	text-decoration: none ;
	display: block ;
}
#yswcssbuttons li a:hover {
	color: #000 ;
	background-color: #b3a000 ;
}

.twocoltable {
  display: grid;
  grid-template-columns: auto;
  grid-gap: 10px;
}
.one {
  grid-column: 1 ;
  grid-row: 1;
}
.two { 
  grid-column: 2 ;
  grid-row: 2;
}
.three {
  grid-column: 3;
  grid-row: 3;
}
.four {
  grid-column: 4;
  grid-row: 4;
}
.five {
  grid-column: 5;
  grid-row: 5;
}
.six {
  grid-column: 6;
  grid-row: 6;
}
.seven {
  grid-column: 7 ;
  grid-row: 7;
}
.eight { 
  grid-column: 8 ;
  grid-row: 8;
}
.Nine {
  grid-column: 9;
  grid-row: 9;
}
.ten {
  grid-column: 10;
  grid-row: 10;
}
.eleven {
  grid-column: 11;
  grid-row: 11;
}
.twelve {
  grid-column: 12;
  grid-row: 12;
}
.thirteen {
  grid-column: 11;
  grid-row: 11;
}
.fourteen {
  grid-column: 12;
  grid-row: 12;
}

@media only screen and (min-width: 600px) {
.twocoltable {
  display: grid;
  grid-template-columns: minmax(290px, 500px) minmax(290px, 500px);
  grid-gap: 10px;
}
.one {
  grid-column: 1;
  grid-row: 1;
}
.two { 
  grid-column: 2;
  grid-row: 1;
}
.three {
  grid-column: 1;
  grid-row: 2;
}
.four {
  grid-column: 2;
  grid-row: 2;
}
.five {
  grid-column: 1;
  grid-row: 3;
}
.six {
  grid-column: 2;
  grid-row: 3;
}
.seven {
  grid-column: 1 ;
  grid-row: 4;
}
.eight { 
  grid-column: 2 ;
  grid-row: 4 ;
}
.Nine {
  grid-column: 1;
  grid-row: 5;
}
.ten {
  grid-column: 2;
  grid-row: 5;
}
.eleven {
  grid-column: 1;
  grid-row: 6;
}
.twelve {
  grid-column: 2;
  grid-row: 6;
}
.thirteen {
  grid-column: 1;
  grid-row: 7;
}
.fourteen {
  grid-column: 2;
  grid-row: 7;
}
